.categories {
  display: flex;
  flex-direction: column;
  justify-content: center;

  @include media("md") {
    flex-direction: row;
  }

  > .category-item {
    width: 100%;
    display: flex;
    flex-direction: column;

    &:not(:last-child) {
      margin-bottom: 1.6rem;
    }

    @include media("md") {
      width: calc(50% - 0.8rem);

      &:not(:last-child) {
        margin-bottom: 0;
        margin-right: 1.6rem;
      }
    }
  }

  > .category-item .image {
    display: block;
  }

  > .category-item .image::after {
    padding-bottom: 66.7%;
  }

  > .category-item .image:hover img {
    @include media("md") {
      transform: scale(1.1);
    }
  }

  > .category-item img {
    transition: var(--transition);
  }

  > .category-item .text {
    margin-top: 2.4rem;
    display: flex;
    flex-direction: column;
    align-items: flex-start;

    @include media("md") {
      flex: 1;
    }
  }

  > .category-item .text > * {
    margin-bottom: 1.6rem;

    &:last-child {
      margin-bottom: 0;
    }
  }

  > .category-item .title {
    font-size: var(--font-size-big);
  }

  > .category-item .description {
    color: var(--gray-3);

    @include media("md") {
      &:last-of-type {
        margin-bottom: auto;
      }
    }
  }

  > .category-item .button-default:not(:first-child) {
    margin-top: 2.4rem;
  }
}
